Subject: Re: [sipping] comment on draft-polk-sipping-location-requirements -01.txt

From: [email-masked]
Date: Tue, 16 Dec 2003 08:34:59 EST

In a message dated 12/12/2003 10:14:07 AM Eastern Standard Time, 
[email-masked] writes:

> There is a considerable amount of pressure by those who are
> concerned about privacy to keep location information under
> very tight control.  One attempt to deal with location in the
> IETF went down in flames, and the present one has 90% of
> its efforts directed to privacy and 10% to location.
> 
> This is a reality we have to deal with, or we aren't going
> to get anything through the process.
> 

Unfortunately, I don't believe that the previous attempt (or the present one 
in GEOPRIV) is concerned with "the reality" of the situation. It continues to 
believe that it will somehow be forever exempt from government regulations, so 
it can ignore "reality".

The truth is, today I can not make a 911 call in the US and expect to keep my 
location private (from the service provider or the emergency service 
provider). In fact, recent regulations are closing the gap where exact locatoin was 
not being provided due to technical limitations, such as for cellular and PBXs.

Yes, one needs to be concerned with privacy, but the requirements of 
emergency calling (e.g., 911) override this pricavy because of government 
requirements. (I know, many in this effort want to ignore govenments, but they still 
exist, and probablu will for some time.) If the UA doesn't know it's location and 
report it, then an entity that claims to provide telephone service must provide 
that location information.

Now that I've inflamed this discssuion more with the truth ...

Mike